html {
  filter: expression(document.execCommand("BackgroundImageCache", false, true));
}

/* Menu block sidebar */
#sidebar-left .block-menu_block li {

  border-bottom: 1px solid #fff !important;
  margin-bottom: 0 !important;
}

#sidebar-left .block-menu_block li a {
  width: 145px !important;
}

#sidebar-left .block-menu_block li li a {
  width: 145px !important;
}

/* Site map */
.page-sitemap #site-map li
{
  width: auto;
  clear: both;
}

/* Nav */
#navbar .block-menu_block li,
#navbar .block-menu_block, #navbar ul.menu
{
  z-index: 20000;
  position: relative;
}

#navbar .block-menu_block li a:hover,
#navbar .block-menu_block li.hover
{
  background: url(/sites/all/themes/cooper/images/nav-active.gif) repeat-x scroll left top #970D29;
}

#content-bottom-signposts .body {
  min-height: 70px;
  height: auto !important;
  height: 70px;
}

.front #content-bottom-signposts h2.title {
  min-height: 34px;
  height: auto !important;
  height: 34px;
}